/*     270370 : 이미지 (비율형)      */
.shgroup > .shgroup_pc h1 {display:none;}
#sub_view #container .contents_wrap {padding:0;}
.img_ratio__270370__ {max-width:100%;vertical-align:top}
.img_ratio__270370__ * {box-sizing:border-box}
.img_ratio__270370__ a {display:block;vertical-align:top}
.img_ratio__270370__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__270370__ img {width:auto}
}

/*     270394 : 탭 버튼 이미지      */
.tab_info__270394__ {display:table;width:100%}
.tab_info__270394__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270394__ {max-width:100%}
.img__270394__ * {box-sizing:border-box}
.img__270394__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270394__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270394__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270394__.on > a {/*background:#d74339;*/}
.img__270394__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270394__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270394__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270394__ > a:hover span {color:#917c64;}
}


/*     270395 : 탭 버튼 이미지      */
.tab_info__270395__ {display:table;width:100%}
.tab_info__270395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270395__ {max-width:100%}
.img__270395__ * {box-sizing:border-box}
.img__270395__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270395__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270395__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270395__.on > a {/*background:#d74339;*/}
.img__270395__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270395__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270395__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270395__ > a:hover span {color:#917c64;}
}


/*     270396 : 탭 버튼 이미지      */
.tab_info__270396__ {display:table;width:100%}
.tab_info__270396__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270396__ {max-width:100%}
.img__270396__ * {box-sizing:border-box}
.img__270396__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270396__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270396__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270396__.on > a {/*background:#d74339;*/}
.img__270396__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270396__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270396__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270396__ > a:hover span {color:#917c64;}
}


/*     270368 : 타이틀 텍스트      */
.title__270368__ {font-size:0}
.title__270368__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270368__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270368__.style_top p {padding-top:10px}
.title__270368__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270368__.style_right p {padding-right:14px}
.title__270368__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270368__.style_bottom p {padding-bottom:12px}
.title__270368__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270368__.style_left p {padding-left:14px}
.title__270368__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270368__.style_circle1 p {padding-left:18px}
.title__270368__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270368__.style_circle2 p {padding-left:18px}
.title__270368__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270368__ p {font-size:30px}
	.title__270368__.style_top p:before {width:20px}
	.title__270368__.style_right p:before {height:20px}
	.title__270368__.style_bottom p:before {width:20px}
	.title__270368__.style_left p:before {height:20px}
}

/*     270369 : 이미지 리스트      */
.img_tile__270369__ {overflow:hidden;}
.img_tile__270369__:after {content:''; display:block; clear:both;}
.img_tile__270369__ * {box-sizing:border-box;}
.img_tile__270369__ .img_inner {margin:0 -10px;}
.img_tile__270369__ .item {float:left; width:100%; position:relative;}
.img_tile__270369__ .item a {display:block; text-decoration:none;}
.img_tile__270369__ .item .item_inner {padding:10px;}
.img_tile__270369__ .figure {display:block; text-align:center;}
.img_tile__270369__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__270369__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__270369__ .caption > span {display:block;}
.img_tile__270369__ .caption > span.subject {padding:6px 15px; border-radius:30px; font-size:14px; font-weight:bold; color:#0395da; line-height:1.4em; text-align:center;}
.img_tile__270369__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#000000; line-height:1.4em;}

.col_m_1__270369__ .item {width:100%;}
.col_m_2__270369__ .item {width:50%;}
.col_m_3__270369__ .item {width:33.3333%;}
.col_m_4__270369__ .item {width:25%;}
.col_m_1__270369__ .item,
.col_m_2__270369__ .item2n,
.col_m_3__270369__ .item3n,
.col_m_4__270369__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__270369__ .img_inner {margin:0 -15px;}
	.img_tile__270369__ .item .item_inner {    border: 1px solid #ccc; padding:3px;}
	.img_tile__270369__ .caption {}
	.img_tile__270369__ .caption > span.subject {padding:8px 15px;}
	.img_tile__270369__ .caption > span.content {margin-top:15px;}

	.col_m_1__270369__ .item,
	.col_m_2__270369__ .item2n,
	.col_m_3__270369__ .item3n,
	.col_m_4__270369__ .item4n {clear:none;}

	.col_t_1__270369__ .item {width:100%;}
	.col_t_2__270369__ .item {width:50%;}
	.col_t_3__270369__ .item {width:33.3333%;}
	.col_t_4__270369__ .item {width:25%;}
	.col_t_5__270369__ .item {width:20%;}
	.col_t_6__270369__ .item {width:16.6666%;}
	.col_t_1__270369__ .item,
	.col_t_2__270369__ .item2n,
	.col_t_3__270369__ .item3n,
	.col_t_4__270369__ .item4n,
	.col_t_5__270369__ .item5n,
	.col_t_6__270369__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__270369__ .img_inner {margin:0;}
	.img_tile__270369__ .item {padding:5px;}
	.img_tile__270369__ .caption {padding-bottom:30px;}
	.img_tile__270369__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__270369__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__270369__ .caption > span.subject {font-size:14px;}
	.text_sml__270369__ .caption > span.content {font-size:13px;}
	.text_med__270369__ .caption > span.subject {font-size:16px;}
	.text_med__270369__ .caption > span.content {font-size:14px;}
	.text_big__270369__ .caption > span.subject {font-size:22px;}
	.text_big__270369__ .caption > span.content {letter-spacing: -0.03em; font-size:15px;}

	.col_t_1__270369__ .item,
	.col_t_2__270369__ .item2n,
	.col_t_3__270369__ .item3n,
	.col_t_4__270369__ .item4n,
	.col_t_5__270369__ .item5n,
	.col_t_6__270369__ .item6n {clear:none;}

	.col_pc_1__270369__ .item {width:100%;}
	.col_pc_2__270369__ .item {width:50%;}
	.col_pc_3__270369__ .item {width:33.3333%;}
	.col_pc_4__270369__ .item {width:25%;}
	.col_pc_5__270369__ .item {width:20%;}
	.col_pc_6__270369__ .item {width:16.6666%;}
	.col_pc_1__270369__ .item,
	.col_pc_2__270369__ .item2n,
	.col_pc_3__270369__ .item3n,
	.col_pc_4__270369__ .item4n,
	.col_pc_5__270369__ .item5n,
	.col_pc_6__270369__ .item6n {clear:both;}
	
}

/*     270381 : 공백      */
.solid_line__270381__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__270381__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270381__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270381__ {height:10px}
}

/*     270380 : 타이틀 텍스트      */
.title__270380__ {font-size:0}
.title__270380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270380__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270380__.style_top p {padding-top:10px}
.title__270380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270380__.style_right p {padding-right:14px}
.title__270380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270380__.style_bottom p {padding-bottom:12px}
.title__270380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270380__.style_left p {padding-left:14px}
.title__270380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270380__.style_circle1 p {padding-left:18px}
.title__270380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270380__.style_circle2 p {padding-left:18px}
.title__270380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270380__ p {font-size:30px}
	.title__270380__.style_top p:before {width:20px}
	.title__270380__.style_right p:before {height:20px}
	.title__270380__.style_bottom p:before {width:20px}
	.title__270380__.style_left p:before {height:20px}
}

/*     270371 : 공백      */
.solid_line__270371__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__270371__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270371__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270371__ {height:30px}
}

/*     270382 : 블록 설정      */
.block_option__270382__ {display:table;width:100%}
.block_option__270382__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__270382__ {}
}


@media (min-width:1024px){
	.row__270382__ {width:1250px; margin: 0 auto;}
}

/*     270372 : 이미지      */
.img__270372__ {max-width:100%}
.img__270372__ * {box-sizing:border-box}
.img__270372__ a {display:block;vertical-align:top}
.img__270372__ img {width:px;vertical-align:top}

/*     270373 : 공백      */
.solid_line__270373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__270373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270373__ {height:30px}
}

/*     270374 : 타이틀 텍스트      */
.title__270374__ {font-size:0}
.title__270374__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__270374__ p:before {content:'';position:absolute;background:#a78b38;font-size:0}

.title__270374__.style_top p {padding-top:10px}
.title__270374__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270374__.style_right p {padding-right:14px}
.title__270374__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270374__.style_bottom p {padding-bottom:12px}
.title__270374__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__270374__.style_left p {padding-left:14px}
.title__270374__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270374__.style_circle1 p {padding-left:18px}
.title__270374__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270374__.style_circle2 p {padding-left:18px}
.title__270374__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270374__ p {font-family: 'Eulyoo1945-SemiBold';font-size:30px}
	.title__270374__.style_top p:before {width:20px}
	.title__270374__.style_right p:before {height:20px}
	.title__270374__.style_bottom p:before {width:500px}
	.title__270374__.style_left p:before {height:20px}
}

/*     270375 : 공백      */
.solid_line__270375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__270375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270375__ {height:15px}
}

/*     270376 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__270376__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__270376__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__270376__ ul li:first-child {margin-top:0}
.text_list__270376__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__270376__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__270376__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__270376__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__270376__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__270376__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__270376__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__270376__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__270376__ ul li {font-size:16px}
}

/*     270377 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__270377__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__270377__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__270377__ ul li:first-child {margin-top:0}
.text_list__270377__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__270377__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__270377__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__270377__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__270377__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__270377__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__270377__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__270377__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__270377__ ul li {font-size:16px}
}

/*     270378 : 공백      */
.solid_line__270378__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__270378__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270378__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270378__ {height:30px}
}

/*     270379 : 셀 설정      */
.cell_option__270379__ {display:table;width:100%}
.cell_option__270379__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__270379__ {}
}
@media (min-width:1024px){
	.col__270379__ {padding-left: 50px;}
}

/*     270536 : 공백      */
.solid_line__270536__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__270536__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__270536__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__270536__ {height:10px;}
}

/*     270404 : 타이틀 텍스트      */
.title__270404__ {font-size:0}
.title__270404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270404__.style_top p {padding-top:10px}
.title__270404__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270404__.style_right p {padding-right:14px}
.title__270404__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270404__.style_bottom p {padding-bottom:12px}
.title__270404__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270404__.style_left p {padding-left:14px}
.title__270404__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270404__.style_circle1 p {padding-left:18px}
.title__270404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270404__.style_circle2 p {padding-left:18px}
.title__270404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270404__ p {font-size:30px}
	.title__270404__.style_top p:before {width:20px}
	.title__270404__.style_right p:before {height:20px}
	.title__270404__.style_bottom p:before {width:20px}
	.title__270404__.style_left p:before {height:20px}
}

/*     270564 : 공백      */
.solid_line__270564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__270564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270564__ {height:10px}
}

/*     270537 : 공백      */
.solid_line__270537__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__270537__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__270537__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__270537__ {height:10px;}
}

/*     270405 : 타이틀 텍스트      */
.title__270405__ {font-size:0}
.title__270405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270405__.style_top p {padding-top:10px}
.title__270405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270405__.style_right p {padding-right:14px}
.title__270405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270405__.style_bottom p {padding-bottom:12px}
.title__270405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270405__.style_left p {padding-left:14px}
.title__270405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270405__.style_circle1 p {padding-left:18px}
.title__270405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270405__.style_circle2 p {padding-left:18px}
.title__270405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270405__ p {font-size:30px}
	.title__270405__.style_top p:before {width:20px}
	.title__270405__.style_right p:before {height:20px}
	.title__270405__.style_bottom p:before {width:20px}
	.title__270405__.style_left p:before {height:20px}
}

/*     270565 : 공백      */
.solid_line__270565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__270565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270565__ {height:10px}
}

/*     270529 : 블록 설정      */
body.hidden {height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}

.block_option__270529__ {display:table;width:100%}
.block_option__270529__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__270529__ .zoom_img_wrap {position: fixed;opacity: 0;top: 0px;left: 0px;z-index: -99;width: 100%;height: 100%; transition:opacity 0.3s ease-out 0s, z-index 0s ease-out 0.3s;}
.row__270529__ .zoom_img_wrap.on {opacity:1; z-index:200; background: rgba(0,0,0,0.5); overflow:hidden; transition:opacity 0.3s ease-out 0s, z-index 0s ease-out 0s;}
.row__270529__ .zoom_img_wrap .zoom_img {box-shadow: 26px 18px 49px rgb(0 0 0 / 20%); position:absolute; left:50%; transform:translate(-50%, 4%);}
.row__270529__ .zoom_img_wrap .zoom_img img {width:600px; z-index:10; box-shadow:2px 2px 5px #ddd;}
.row__270529__ .zoom_img_wrap .close_zoom_img {font-family:'GmarketSansLight'; position:absolute; font-size:30px; font-weight:bold; color:#fff; top:5px; right:-45px; cursor:pointer;}
@media (max-width:1023px){
	.row__270529__ {}
}


@media (min-width:1024px){
	.row__270529__ {}
}

/*     270403 : 이미지 (비율형)      */
.img_ratio__270403__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__270403__ * {box-sizing:border-box}
.img_ratio__270403__ a {display:block;vertical-align:top}
.img_ratio__270403__:hover {cursor:pointer;}
.img_ratio__270403__ img {width:100%;vertical-align:top; box-shadow:2px 2px 5px #ddd;}
.img_ratio__270403__ .img_cover {position:absolute; top:0; display:block; background:#0000004f; width:100%; height:100%; opacity:0; transition:0.2s ease-out;}
.img_ratio__270403__:hover .img_cover {opacity:1;}
.img_ratio__270403__ .img_cover:after {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:3px; width:40px; background:#fff;}
.img_ratio__270403__ .img_cover:before {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:40px; width:3px; background:#fff;}
@media (min-width:768px){
	.img_ratio__270403__ img {width:auto}
}

/*     270406 : 한줄 텍스트      */
.text__270406__ p {
	display:inline-block;margin:0;padding:3px;
	font-size:15px;font-weight:bold;color:#917c64;letter-spacing:0;line-height:1.5em;
	border-bottom:1px solid #917c64
}
.text__270406__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270406__ p {font-size:17px}
}

/*     270408 : 한줄 텍스트      */
.text__270408__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270408__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270408__ p {font-size:24px}
}

/*     270415 : 이미지 (비율형)      */
.img_ratio__270415__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__270415__:hover {cursor:pointer;}
.img_ratio__270415__ * {box-sizing:border-box}
.img_ratio__270415__ a {display:block;vertical-align:top}
.img_ratio__270415__ img {width:100%;vertical-align:top; box-shadow:2px 2px 5px #ddd;}

.img_ratio__270415__ .img_cover {position:absolute; top:0; display:block; background:#0000004f; width:100%; height:100%; opacity:0; transition:0.2s ease-out;}
.img_ratio__270415__:hover .img_cover {opacity:1;}
.img_ratio__270415__ .img_cover:after {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:3px; width:40px; background:#fff;}
.img_ratio__270415__ .img_cover:before {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:40px; width:3px; background:#fff;}

@media (min-width:768px){
	.img_ratio__270415__ img {width:auto}
}

/*     270439 : 한줄 텍스트      */
.text__270439__ p {
	display:inline-block;margin:0;padding:3px;
	font-size:15px;font-weight:bold;color:#917c64;letter-spacing:0;line-height:1.5em;
	border-bottom:1px solid #917c64
}
.text__270439__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270439__ p {font-size:17px}
}

/*     270442 : 한줄 텍스트      */
.text__270442__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270442__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270442__ p {font-size:24px}
}

/*     270416 : 이미지 (비율형)      */
.img_ratio__270416__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__270416__:hover {cursor:pointer;}
.img_ratio__270416__ * {box-sizing:border-box}
.img_ratio__270416__ a {display:block;vertical-align:top}
.img_ratio__270416__ img {width:100%;vertical-align:top; box-shadow:2px 2px 5px #ddd;}

.img_ratio__270416__ .img_cover {position:absolute; top:0; display:block; background:#0000004f; width:100%; height:100%; opacity:0; transition:0.2s ease-out;}
.img_ratio__270416__:hover .img_cover {opacity:1;}
.img_ratio__270416__ .img_cover:after {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:3px; width:40px; background:#fff;}
.img_ratio__270416__ .img_cover:before {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:40px; width:3px; background:#fff;}

@media (min-width:768px){
	.img_ratio__270416__ img {width:auto}
}

/*     270440 : 한줄 텍스트      */
.text__270440__ p {
	display:inline-block;margin:0;padding:3px;
	font-size:15px;font-weight:bold;color:#917c64;letter-spacing:0;line-height:1.5em;
	border-bottom:1px solid #917c64
}
.text__270440__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270440__ p {font-size:17px}
}

/*     270443 : 한줄 텍스트      */
.text__270443__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270443__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270443__ p {font-size:24px}
}

/*     270417 : 이미지 (비율형)      */
.img_ratio__270417__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__270417__:hover {cursor:pointer;}
.img_ratio__270417__ * {box-sizing:border-box}
.img_ratio__270417__ a {display:block;vertical-align:top}
.img_ratio__270417__ img {width:100%;vertical-align:top; box-shadow:2px 2px 5px #ddd;}

.img_ratio__270417__ .img_cover {position:absolute; top:0; display:block; background:#0000004f; width:100%; height:100%; opacity:0; transition:0.2s ease-out;}
.img_ratio__270417__:hover .img_cover {opacity:1;}
.img_ratio__270417__ .img_cover:after {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:3px; width:40px; background:#fff;}
.img_ratio__270417__ .img_cover:before {content: ""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:40px; width:3px; background:#fff;}

@media (min-width:768px){
	.img_ratio__270417__ img {width:auto;}
}

/*     270441 : 한줄 텍스트      */
.text__270441__ p {
	display:inline-block;margin:0;padding:3px;
	font-size:15px;font-weight:bold;color:#917c64;letter-spacing:0;line-height:1.5em;
	border-bottom:1px solid #917c64
}
.text__270441__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270441__ p {font-size:17px}
}

/*     270444 : 한줄 텍스트      */
.text__270444__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270444__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270444__ p {font-size:24px}
}

/*     270388 : 이미지      */
.img__270388__ {max-width:100%}
.img__270388__ * {box-sizing:border-box}
.img__270388__ a {display:block;vertical-align:top}
.img__270388__ img {width:0px;vertical-align:top}

/*     270397 : 타이틀 텍스트      */
.title__270397__ {font-size:0}
.title__270397__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270397__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270397__.style_top p {padding-top:10px}
.title__270397__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270397__.style_right p {padding-right:14px}
.title__270397__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270397__.style_bottom p {padding-bottom:12px}
.title__270397__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270397__.style_left p {padding-left:14px}
.title__270397__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270397__.style_circle1 p {padding-left:18px}
.title__270397__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270397__.style_circle2 p {padding-left:18px}
.title__270397__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270397__ p {font-size:30px}
	.title__270397__.style_top p:before {width:20px}
	.title__270397__.style_right p:before {height:20px}
	.title__270397__.style_bottom p:before {width:20px}
	.title__270397__.style_left p:before {height:20px}
}

/*     270389 : 이미지 (모바일/PC 출력 구분)      */
.img__270389__ {max-width:100%}
.img__270389__ * {box-sizing:border-box}
.img__270389__ a {display:block;vertical-align:top}
.img__270389__ img {vertical-align:top}
.img__270389__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__270389__ .img_m {display:none;}
	.img__270389__ .img_pc {display:block;     text-align: center;}
	.img__270389__ .img_pc img {width:80%; margin:0 auto;}
}

/*     270391 : 표 2.0      */
.table__270391__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__270391__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__270391__ * {box-sizing:border-box}
.table__270391__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__270391__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__270391__ td.empty__270391__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__270391__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__270391__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__270391__ > .table_inner {width:1200px}
}

/*     270392 : 공백      */
.solid_line__270392__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__270392__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__270392__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__270392__ {height:20px;}
}

